package metadata

type Metadata struct {
	Name       string     `yaml:"name"`       // -- A name of the bundle
	Version    string     `yaml:"version"`    // -- The bundle's version
	Maintainer Maintainer `yaml:"maintainer"` // -- A main maintainer of the package
}

type Maintainer struct {
	Name    string `yaml:"name"`    // -- Maintainer's name
	Email   string `yaml:"email"`   // -- Maintainer's email
	Website string `yaml:"website"` // -- Maintainer's website
}
